Template:Action/Styles.css

From The Undead Archive
Revision as of 17:14, 20 June 2026 by TheUnburied (talk | contribs) (Created page with ".action-wrapper { width: 50%; display:flex; align-items:stretch; } .action-header { background: var(--light-bg); padding: 3%; } .action-label { flex:1; } .action-data { flex:1; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.action-wrapper
{
width: 50%;
display:flex;
align-items:stretch;
}

.action-header
{
background: var(--light-bg);
padding: 3%;
}

.action-label
{
flex:1;
}

.action-data
{
flex:1;
}